[RISOLTO] Problema installazione emulatori amiga

Qui si parla di AMIGA
Diablo981
Messaggi: 2
Iscritto il: mer ott 18, 2017 11:16 am
Reputation: Locked

[RISOLTO] Problema installazione emulatori amiga

Messaggioda Diablo981 » gio ott 19, 2017 12:41 pm

Ciao a tutti, sto avendo problemi nell'installazione di uae4all e uae4arm.

Se provo ad installare il primo mi da questo errore: "Could not install package(s): libsdl-gfx1.2-dev libsdl-ttf2.0-dev libguichan-dev libmpg123-dev libxm12-dev libflac-dev".

Se provo ad installare il secondo mi da questo errore: "Could not install package(s): libsdl-mixer1.2-dev libsdl-image1.2-dev libsdl-gfx1.2-dev libsdl-ttf2.0".

Ho l'ultima versione di retropie, manca qualche pacchetto? I file kicstart li ho già inseriti nella cartella bios.


Avatar utente
Guybrush
Site Admin
Messaggi: 1338
Iscritto il: gio feb 25, 2016 6:33 pm
Reputation: Locked

Re: Problema installazione emulatori amiga

Messaggioda Guybrush » gio ott 19, 2017 8:38 pm

Esegui questi comandi in sequenza, mettiti comodo :-)

Codice: Seleziona tutto

sudo apt-get update

Codice: Seleziona tutto

sudo apt-get upgrade

Fai sapere se ti funziona altrimenti è necessario installare i pacchetti mancanti, ma questo lo vediamo dopo
"Dobbiamo costruire computer per le masse, non per le classi" J. Tramiel
_____________________________________________________________
Aiutiamo il forum con una donazione :-)

Hardware:
Raspberry Pi v1 B+ (x2)
Raspberry Pi v3 B

Diablo981
Messaggi: 2
Iscritto il: mer ott 18, 2017 11:16 am
Reputation: Locked

Re: Problema installazione emulatori amiga

Messaggioda Diablo981 » ven ott 20, 2017 9:48 am

Perfetto è andata.

Grazie



Torna a “Commodore AMIGA”

Chi c’è in linea

Visitano il forum: Nessuno e 1 ospite